apiVersion: networking.k8s.io/v1beta1
kind: Ingress
metadata:
  name: echo-ingress
spec:
  rules:
  - host: echo1.home.monkeybox.org
    http:
      paths:
      - backend:
          serviceName: whoami1
          servicePort: 80
  - host: echo2.home.monkeybox.org
    http:
      paths:
      - backend:
          serviceName: index
          servicePort: 80
